/* Header */
.select-theme {
    margin-right: 50px;
    color: #999;
}
.select-theme a {
    padding: 0 5px;
    background: #fff;
    display: inline;
    text-decoration: none;
}

.select-theme a:hover { text-decoration: none }
.lang-select { margin-top: -123px }
.lang-select a { color: #FBCC62 }
.header-logo img { margin-left: 0; max-width: 300px;}
.ethesis-header { margin-bottom: 20px }

/** content general **/
body {
    padding-top: 20px;
    padding-bottom: 40px;
    background-color: #151515;
}

a {
    color: #0044aa;
}

h1 {
    font-size: 32px;
}

h2 {
    font-size: 24px;
}

h3 {
    font-size: 20px;
    line-height: 30px;
    font-weight: normal;
    border-bottom: 1px solid #444;
    padding-bottom: 10px;
    margin-bottom: 20px;
    margin-top: 0;
}

h5 {
    font-size: 16px;
    margin-bottom: .75em;
    margin-top: 1em;
}

div.outer-border {
    padding: 3px;
    border: 1px solid #444;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

/** right column **/
.right-column {
    background: #fff;
    color: #000;
}

.right-column .publish {
    padding: 10px 0 10px 0;
    border-top: 1px dotted #AAA;
    border-bottom: 1px dotted #AAA;
    margin: 20px 0 20px 0;
}

.publish .publish-info {
    font-size: 18px;
    color: #444;
    font-weight: normal;
    margin-top: 5px;
}

.btn-group > .btn:first-child {
    margin-left: 10px
}

div.narrow {
    width: 516px;
    background-color: #474747;
}

.right-column-content {
    padding: 20px
}

.right-column-content h1 {
    font-size: 23px;
    line-height: 40px;
    color: #333;
    border-bottom: 1px solid #E7E7E7;
    margin-bottom: 25px;
}

.inner-border { border: 1px solid #222 }
.content-left { margin-left: 0 }
.content-news {
    margin-left: 0;
    padding: 10px;
    height: 325px;
}

.new-publications { margin-top: 30px }
.new-publications h4 {
    color: #bbb;
    font-weight: normal;
}

.new-publications ul {
    margin-left: 0;
    width: 216px;
    list-style: none;
}

.new-publications ul.wide { width: 400px }
.dark h4 { color: #3F3F3F }
.dark ul#new-publications-list li a { color: #5C4000 }
.input-append input.narrow { width: 145px }
input.wide { width: 350px }
.new-publications ul li {
    padding: 10px 0 10px 0;
    border-top: 1px dashed #6A6A6A;
}

.new-publications ul li a { color: #FBCC62 }
.new-publications ul li a:hover {
    color: #fff;
    text-decoration: none;
}

/** Main navigation **/
.divider-border {
    border-top: 2px solid #4E4E4E;
    margin-top: 15px;
    height: 1px;
}

.divider-border-bottom {
    border-top: 1px solid #363636;
    margin-bottom: 15px;
    margin-top: 15px;
    height: 1px;
}

ul li span.drop-subtitle {
    padding:3px 20px;
    font-weight:bold;
    line-height:35px;
}

/** Left navigation **/
.left-navi { margin-left: 0 }
.left-navi ul {
    margin-top: 0;
    padding: 0;
    border: 1px solid #363636;
    background-color: #1F1F1F;
    list-style: none;
    margin-left: 0;
}

.left-navi ul li {
    text-align: left;
    margin: 0 10px 0 10px;
}

.left-navi ul li h4 { color: #909090 }
.left-navi ul li.divider {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #363636;
    height: 1px;
}

.left-navi ul li a {
    color: #FFFC00;
    display: block;
    text-decoration: none;
    line-height: 20px;
    font-size: 12px;
    font-family: Helvetica, sans-serif;
    padding: 10px 10px 10px 0;
}

.left-navi ul li a:hover { color: #fff }
.left-navi ul li a.active { color: #fff }

/** Search **/
.search-form { margin-left: 0 }

/** Footer **/
.ethesis-footer { }
.ethesis-footer ul {
    list-style: none;
    padding-left: 0;
}

.footer-ul {
    padding-left: 0;
    margin: 10px 0 0 0;
}

.ethesis-footer ul li {
    color: #909090;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    line-height: 15px;
}

.ethesis-footer li a {
    color: #909090;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    line-height: 15px;
    text-decoration: none;
}

.ethesis-footer a:hover { text-decoration: underline }
.ethesis-footer h4 {
    color: #909090;
    font-family: "Georgia", garamond, serif, sans-serif;
    font-weight: normal;
    font-size: 14px;
    line-height: 15px;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
    text-decoration: none;
}

.ethesis-footer h4 a {
    color: #909090;
    font-family: "Georgia", garamond, serif, sans-serif;
    font-weight: normal;
    font-size: 14px;
    line-height: 15px;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
}

/** extra **/
.round-corners {
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    border-radius: 1px;
    border: 2px solid #363636;
}

/** uutta **/
.publish-action { margin-top: 65px }
.btn-group { margin-left: 0 }
.btn-group > .btn:first-child { margin-left: 0 }
.span5 { width: 360px }
.header-bg {
    background-color: #fbfbfb;
    border-bottom: 2px solid #4e4e4e;
    border-top: 2px solid #4e4e4e;
    padding-bottom: 25px;
}

.header-margin { margin: 30px 0 }
.header-margin h1 { margin-top: 0; }
.search-block { margin: 30px 0 }
.search-block p {
    color: #909090;
    font-family: "Arial", sans-serif;
    font-weight: normal;
    font-size: 18px;
    line-height: 30px;
}

.search-block a { color: #333; }
.search-block a:hover { color: #000; }
a.feed-more { color: #333; }
a.feed-more:hover { color: #000; }

.bottom-border { border-bottom: 1px dashed #363636 }
.center-sub-title {
    text-align: center;
    font-weight: 300;
    color: #9f9f9f;
    margin-top: 50px;
}

.from-kippt-section-border {
    border-bottom: #7e7e7e solid 1px;
    margin-bottom: 15px;
}

.nav-pills li a:hover {
    background: none;
    border: 1px solid #fff;
    color: #fff;
}

/** gradu & thesis general **/
.inactive { display: none }
.active { display: block }
.active-feed-btn {
    padding: 15px;
    background: none;
    color: #9f9f9f;
    border: 1px solid #7e7e7e;
}

.inactive-feed-btn {
    color: #FBCC62;
    padding: 15px;
    margin-left: 10px;
}

#publications_tab > a,
#gradu_tab > a {
    padding-top: 15px;
    padding-bottom: 15px;
}

/** white box **/
.white-box-left {
    background: #fff;
    border: 2px solid #e7e7e7;
    margin-left: 0;
    width: 928px;
}

.white-box-right {
    background: #fff;
    border: 2px solid #e7e7e7;
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 0;
}
.thesis-title {
    margin: 10px;
    color: #000;
    font-size: 20px;
    font-weight: 300;
    line-height: 25px;
    font-family: arial, sans-serif;
    border-bottom: 1px solid #444;
    padding-bottom: 10px;
}

.thesis-title a { color: #292828 }
.thesis-title a:hover {
    color: #06b;
    text-decoration: none;
}

.thesis-desc {
    margin: 10px;
    color: #444;
    font-family: arial, sans-serif;
}

.thesis-author {
    margin: 10px;
    color: #555;
}

.thesis-calendar {
    margin: 20px 10px;
}

.fb-like { margin: 0 10px 10px 10px }
.read-more { margin: 10px }
.white-box-link-to-all a {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    color: #292828;
    margin: 20px;
    font-size: 14px;
    line-height: 21px;
}

.white-box-list {
    list-style: none;
    margin: 15px 20px 15px 20px;
}

.white-box-list li {
    width: 420px;
    overflow: hidden;
    line-height: 25px;
    white-space: nowrap;
}

/** gradu box **/
.gradu-box {
    background: #f1f1f1;
    border: 2px solid #e7e7e7;
    margin-left: 10px;
    margin-right: 0;
}

.gradu-box-title {
    margin: 10px;
    line-height: 30px;
    color: #292828;
    font-size: 20px;
    font-weight: 300;
    border-bottom: 1px solid #e7e7e7;
}

.gradu-box-link-to-all a {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    color: #292828;
    margin: 20px;
    font-size: 14px;
    line-height: 21px;
}

.gradu-box-list {
    list-style: none;
    margin: 15px 20px 15px 20px;
}

.gradu-box-list li {
    width: 420px;
    overflow: hidden;
    line-height: 25px;
    white-space: nowrap;
}

b.caret { border-top-color: #FBCC62 }
.open a.dropdown-toggle .caret { border-top-color: #fff }
.dropdown a:hover b.caret { border-top-color: #fff }
.btn-custom {
    background-color: hsl(36, 100%, 48%) !important;
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffb951", endColorstr="#f49200");
    background-image: -moz-linear-gradient(top, #ffb951, #f49200);
    background-image: -ms-linear-gradient(top, #ffb951, #f49200);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffb951), color-stop(100%, #f49200));
    background-image: -webkit-linear-gradient(top, #ffb951, #f49200);
    background-image: -o-linear-gradient(top, #ffb951, #f49200);
    background-image: linear-gradient(#ffb951, #f49200);
    border-color: #f49200 #f49200 hsl(36, 100%, 43.5%);
    color: #333 !important;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.29);
    -webkit-font-smoothing: antialiased;
}

/** misc **/
.no-left-margin { margin-left: 0 }
.left-margin-5 { margin-left: 5px }
.left-margin-10 { margin-left: 10px }
.left-margin-15 { margin-left: 15px }
.no-right-margin { margin-right: 0 }
.right-margin-5 { margin-right: 5px }
.right-margin-10 { margin-right: 10px }
.right-margin-15 { margin-right: 15px }
.bottom-margin-10 { margin-bottom: 10px }
.bottom-margin-15 { margin-bottom: 15px }
.bottom-margin-20 { margin-bottom: 20px }

/** gradu sidebar **/
.gradu-sidebar h3 {
    color: #fff;
    margin-bottom: 12px;
    font-size: 18px;
    font-weight: normal;
    border-bottom: none;
}

.gradu-sidebar ul.gradu-nav {
    margin-left: 0;
    list-style: none;
}

.gradu-sidebar ul.gradu-nav li {
    border-top: 1px dashed #6a6a6a;
    padding: 5px 0;
    margin: 0;
}

.gradu-sidebar ul.gradu-nav li.last { border-bottom: 1px dashed #6a6a6a; }
.gradu-sidebar ul.gradu-nav li.active a { color: #FB503B; }
.gradu-sidebar ul.gradu-nav li a { margin-bottom: 0; }
.gradu-sidebar ul.gradu-nav a { color: #fbcc62; }

.btn-success {
    color: #ffffff;
    text-shadow: 0 1px 0 #245700;
    background-color: #3b9000;
    background-image: -moz-linear-gradient(top, #3d9400, #398a00);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#3d9400), to(#398a00));
    background-image: -webkit-linear-gradient(top, #3d9400, #398a00);
    background-image: -o-linear-gradient(top, #3d9400, #398a00);
    background-image: linear-gradient(to bottom, #3d9400, #398a00);
    background-repeat: repeat-x;
    border-color: #2e7100;
}

.btn-large {
    padding: 9px 14px;
    font-size: 15px;
    line-height: normal;
}

.btn {
    font-weight: bold;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.btn-primary {
    color: #ffffff;
    text-shadow: 0 1px 0 #1969e8;
    background-color: #4b8cf7;
    background-image: -moz-linear-gradient(top, #4d90fe, #4787ed);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#4d90fe), to(#4787ed));
    background-image: -webkit-linear-gradient(top, #4d90fe, #4787ed);
    background-image: -o-linear-gradient(top, #4d90fe, #4787ed);
    background-image: linear-gradient(to bottom, #4d90fe, #4787ed);
    background-repeat: repeat-x;
    border-color: #3078eb;
    font-size: 15px;
}

.btn-group > .btn:first-child {
    margin-left: 0;
    -webkit-border-bottom-left-radius: 2px;
    border-bottom-left-radius: 2px;
    -webkit-border-top-left-radius: 2px;
    border-top-left-radius: 2px;
    -moz-border-radius-bottomleft: 2px;
    -moz-border-radius-topleft: 2px;
}

.btn-group > .btn-large {
    font-size: 15px;
}

.btn:hover {
  color: #fff;
  text-decoration: none;
  background-position: 0 0;
  -webkit-transition: background-position 0.1s linear;
     -moz-transition: background-position 0.1s linear;
       -o-transition: background-position 0.1s linear;
          transition: background-position 0.1s linear;
}

.btn-search:hover {
  color: #000;
}

.btn-success:hover, .btn-primary:hover {
    border: 1px solid #333;
}

.big-btn { padding: 18px 10px; }
.btn-group-top-margin-big { margin-top: 18px; }
.btn-group-top-margin-small { margin-top: 18px; }

.feed-tabs-fi {
    margin:20px auto;
    padding:0;
    width: 500px;
}
.feed-tabs-sv {
    margin:20px auto;
    padding:0;
    width: 570px;
}
.feed-tabs-en {
    margin:20px auto;
    padding:0;
    width: 500px;
}

/* class for hiding elements that should exist only for screen readers */
.sr-only {
    position:absolute;
    left:-10000px;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
}

.sr-only:focus {
    left:0;
    width:auto;
    height:auto;
    color: #FBCC62;
}
